package com.fq.channel.sdk.base.net.req;

/**
 * Created by Ethan on 2017/7/5.
 * 请求的JSON
 */

public class ReqContent<T> {

    //请求JSON中的head
    private ReqHeader head;

    //请求JSON中的body
    private T body;

    public ReqHeader getHead() {
        return head;
    }

    public void setHead(ReqHeader head) {
        this.head = head;
    }

    public T getBody() {
        return body;
    }

    public void setBody(T body) {
        this.body = body;
    }
}
